[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-clamav-devel] New ClamAV version fixes errors

On Fri, 29 Jul 2011 19:19:36 +0100, Michael Tautschnig wrote:
>Maybe it's possible to upgrade for stable?
Packages for stable are in prepared, would you be fine with me
uploading those to stable-updates? (It would essentially be
the same that was just uploaded to unstable.) Walking the
debdiff confirmed that this version should not break any
reverse dependencies.

Please go ahead; thanks.



Reply to: